import request from '@/util/request';

// listNav
export function listNav() {
  return request({
    url: '/nav/menu',
    method: 'get'
  });
}

export function addMenu(data) {
  return request({
    url: '/nav/menu',
    method: 'post',
    data
  });
}

export function listClass(){
  return request({
    url: '/nav/class',
    method: 'get'
  });
}

export function addClass(data) {
  return request({
    url: '/nav/class',
    method: 'post',
    data
  });
}